## r-cran-pwt 7.1.1

=== DESCRIPTION ===
Package: pwt
Version: 7.1-1
Date: 2013-07-28
Title: Penn World Table (Versions 5.6, 6.x, 7.x)
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = "Guan", family = "Yang", role = "aut"))
Description: The Penn World Table provides purchasing power parity and
	national income accounts converted to international prices for
	189 countries for some or all of the years 1950-2010.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 2.10.0)
License: GPL-2
Packaged: 2013-07-27 22:55:10 UTC; zeileis
Author: Achim Zeileis [aut, cre],
  Guan Yang [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-07-28 08:20:11
