=== debian/changelog ===
r-cran-pwt (7.1.1-7) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:24:14 +0200

r-cran-pwt (7.1.1-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 08:34:54 +0200

r-cran-pwt (7.1.1-5) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:39:48 +0200

r-cran-pwt (7.1.1-4) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.0.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add README.source documenting the .Rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:01:16 +0200

r-cran-pwt (7.1.1-3) unstable; urgency=medium

  * d/control:
    + Update description and suggests with PWT9 info.
    + Add missing ${misc:Depends}.
    + Use canonical URLs for Vcs-*.
    + Use canonical homepage for CRAN packages.
  * Switch from cdbs to dh-r.
  * Bump to debhelper compat level 10.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 17:45:00 +0200

r-cran-pwt (7.1.1-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * Mention r-cran-pwt8 in Suggests and in the long description.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Apr 2014 16:01:36 +0200

r-cran-pwt (7.1.1-1) unstable; urgency=low

  * Imported Upstream version 7.1.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 21 Sep 2013 23:14:12 +0200

r-cran-pwt (7.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #714640)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 04 Jul 2013 19:04:39 +0200
