=== debian/control ===
Source: r-cran-pwt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwt.git
Homepage: https://cran.r-project.org/package=pwt
Rules-Requires-Root: no

Package: r-cran-pwt
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for the Penn World Tables (version 5.6 to 7.1)
 This package contains the Penn World Tables (PWT), which provide purchasing
 power parity (PPP) and national income accounts converted to international
 prices for 189 countries for some or all the years 1950-2010. The data are
 developed and maintained by scholars at the Center for International
 Comparisons of Production, Income and Prices (CIC) from the University of
 Pennsylvania.
 .
 The package contains all the releases of the PWT from version 5.6 to 7.1,
 which were created by the University of Pennsylvania. Note that more recent
 versions of the PWT have been created by the University of California, Davis
 and the University of Groningen, and are available in the r-cran-pwt8 and
 r-cran-pwt9 packages.
